/**********************
 * HEADER *
**********************/
#mapFrameMobile {
  background-repeat: no-repeat;
  background-position: bottom left;
  color: #959595;
  padding-bottom: 2em;
  padding-top: 40px;
}
#mapFrameMobile h1 {
  color: #fff;
  font-size: 1.7em;
  font-weight: normal;
  text-transform: uppercase;
}
#nav-dropdown {
  display: block;
  margin-bottom: 20px;
}
#nav-dropdown li a {
  background-color: rgba(0, 0, 0, 0.6);
  background-repeat: no-repeat;
  padding-left: 120px;
  border-bottom: 2px solid #000;
}
/**********************
 * SUCCESS STORIES *
 *********************/
#success-stories {
  margin-top: 0 !important;
  padding-bottom: 80px;
  z-index: auto;
}
.rslides_tabs {
  margin-top: -115px;
}
.rslides .caption {
  top: 30px;
}
.slider .centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 50%;
  color: #fff;
  left: 0;
  font-size: 2em;
  opacity: 0.7;
  overflow: hidden;
  text-decoration: none;
}
.slider .prev {
  left: 15px;
}
.slider .next {
  right: 15px;
  left: auto;
}
/**********************
 * VIDEO *
 *********************/
#video-divider {
  height: 145px;
  width: 100%;
  margin-top: -150px;
  position: relative;
  z-index: 500;
}
#video {
  position: relative;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMGIwYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #b0b0b0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #b0b0b0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #b0b0b0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #b0b0b0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #b0b0b0 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #b0b0b0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#b0b0b0', GradientType=0);
  /* IE6-8 */
  padding-top: 30px;
}
#video .bigVideoMobile {
  display: inline-block;
}
#video .bigVideo {
  display: none;
}
#video .video-lineup {
  position: absolute;
  right: 25px;
  bottom: 0;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 600px) {
  #video .bigVideoMobile {
    display: none;
  }
  #video .bigVideo {
    display: block;
    position: relative;
    left: auto;
    top: auto;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /************************
	 * FIXED NAV *
	************************/
  #nav-dropdown {
    display: none;
  }
  /**** SECTION 8 ****/
  .section8 h1 {
    font-size: 50px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #video {
    margin-bottom: 100px;
    min-height: 380px;
  }
  #video .bigVideo {
    left: -10px;
    display: inline-block;
    position: absolute;
  }
  .rslides .caption {
    top: 180px;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (max-width: 992px) {
  #video .col-5,
  #video .col-6 {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 12px;
    float: none;
  }
  #video .bigVideo {
    position: static;
    margin: 0 auto;
    text-align: center;
  }
  #video .bigVideo img {
    position: relative;
    left: 0;
    top: 20px;
  }
}

.duplicolor-star-ratings {
  margin: 20px 0 25px 0;

}
.duplicolor-productlist-star-ratings {
  min-height: 22px;
}
